@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,700italic,600italic,400italic,300,300italic);
body, html {
	font-family:'Source Sans Pro', sans-serif;
	font-size:14px;
	color:#333333;
}
a {
	outline: 0 !important;
}
#wrapper {
    margin: 0 auto;
    position: relative;
    background: white;
    overflow: hidden;
}
#title {
    height: 0px;
    position: absolute;
}
a:hover, a:focus {
    color: #ed1d2d;
}
.header-strip{
	background:#414142;
	height:38px;
	color:#fff;
}
.call-div {
    font-size: 18px;
    line-height: 38px;
	text-align: right;
	padding-left: 0;
}
.call-div span{
	padding-left: 5px;
}
.social_media li{
	display:inline;
	list-style:none;
	font-size:18px;
}
.social_media a{
	color:#fff;
	margin-left: 8px;
}
.social_media a:hover{
	text-decoration:none;
	color:#e21f26;
}
#search_box2 {
    border-radius: 16px;
    font-size: 13px;
	background:#0078ae;
	margin-top: 16px;
	margin-bottom: 8px;
}
#search_boxinner input[type="submit"]{
	background:#1078af;
}
.search {
    font-family: 'FontAwesome';
    font-size: 15px !important;
    padding: 1px 1px 1px 3px !important;
	background:#0078ae ;
	border: 0 none;
	color:#fff;
}
#simple_search{
	width: 88%;
	border: 1px solid #0078ae;
	border-radius: 12px;
	padding: 3px 12px;
}
.menudiv {
    background: #ed1e2d;
    position: relative;
}
header .container-fluid {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.navbar-inverse {
    background-color: #ed1e2d;
	border-color: #ed1e2d;
}
.navbar-nav > li > a {
	color:#fff !important;
    text-transform: uppercase;
    font-size: 15px;
	padding-top: 13px;
	padding-bottom: 13px;
}
.nav > li > a:first-child {
	padding-left:0px;
}
.navbar-nav > li > a:hover{
	color:#414142 !important;
}
.navbar {
    min-height: 40px !important;
}

.sub_nav {
    height: 20px;
	margin-top: 13px;
}
.enquiry-div{
	background:#fff;
	border-radius: 20px;
	padding: 8px 0 8px 18px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.enquiry-div a{
	color:#414142 !important;
}
.enquiry-div a:hover{
	color:#0378ae !important;
	text-decoration:none;
}
.basket-count{
    background: #ed1e2d;
    border-radius: 50px;
    color: #fff;
	display: block;
	line-height: 24px;
	padding: 0 9px;
	position: absolute;
	right: 22px;
	top: 12px;
}
.member-login a {
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
    padding-top: 12px;
    float: right;
}
.member-login a:hover {
	color:#414142;
	text-decoration:none;
}
.footer_div{
	background:#0378ae;
	min-height:30px;
	position:relative;
	color: #fff;
	font-weight:300;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer_div ul{
	padding-left: 0;
}
	
.footer_div li{
	list-style:none;
	line-height: 35px;
}
.footer_div li a{
	color: #fff;
}
.footer_div li a:hover{
	color:#000;
	text-decoration:none;
}
.footer_div h4 {
    border-bottom: 1px solid #FFF;
    padding-bottom: 15px;
}
.footer_div .fa {
    padding-right: 5px;
}
.footer-bottom-strip{
	background:#333133;
	position:relative;
	color: #fff;
	line-height: 46px;
	font-size: 13px;
}
.footer-middle-strip span:last-child{
	padding-left:12px;
}
.footer-right-strip {
    padding-right: 3px;
}
.footer-right-strip a {
	color:#FFF;
}
.footer-right-strip a:last-child {
	padding-left:35px;
}
.footer-right-strip a:hover{
	color:#0378ae;
	text-decoration:none;
}
.footer-right-strip .fa{
	padding-right:4px;
}
@media only screen and (max-width: 767px) {
	.footer-space{
		display:none;
	}
}
@media only screen and (max-width: 480px) {
	.footer-bottom-strip {
		font-size: 11px;
	}
}
.about-div h1 {
    text-transform: uppercase;
    text-align: center;
	color: #ed1e2d;
}
.about-div span{
    font-size: 19px;
}
.about-div {
    position: relative;
    overflow: hidden;
}
.about-text {
    width: 66%;
	margin: 0 auto;
	text-align: center;
}
@media (max-width: 480px) {
	.about-div h1{
		font-size: 28px;
	}
	.about-text {
		width: 100%;
	}
	.about-div span{
    font-size: 16px;
}
}
@media (min-width: 1024px) and (max-width: 1199px) {
		.about-text {
		width: 75%;
	}

}
.about-div input {
    border-radius: 0;
    color: #ed1e2d;
    border: 1px solid #ed1e2d;
}
.about-div input:hover {
	border:1px solid #0378ae;
	color: #0378ae;
	background:#fff;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
cursor: pointer;
background-color: #0196d8;
color: white;
text-transform: uppercase;
padding: 9px 14px;
font-size: 13px;
border: 0 none !important;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
     background-color:#ed1d2d;
	 color:#fff;
    }
#mc_embed_signup .button {
	background-color: #0196d8 !important;
	border-radius:0 !important;
}
#mc_embed_signup .button:hover {
	     background-color:#ed1d2d !important;
	 color:#fff !important;
}
/*.button{
    color: #ed1e2d;
    border: 1px solid #ed1e2d;
}
.button:hover {
	border:1px solid #0378ae;
	color: #0378ae;
	background:#fff;
}	*/
.latest-products h4:first-child {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
	border-bottom: 2px solid #b4b4b4;
padding-bottom: 7px;
}
.index-icon-div{
	background:#f3f8fb;
	min-height:40px;
	padding: 12px 0 ;
}
.index-icon-div h4 {
    text-align: center;
    font-size: 15px;
    font-weight: 700;
	line-height: 8px;
}
.index-icon-div h4 a{
    color: #ed1e2d;
}
.index-icon-div h4 a:hover{
    color: #0096d7;
	text-decoration:none;
}
.index-icon-div img{
	margin:0 auto;
	transition: 1s ease;
	border-radius:12%;
}
.index-icon-div img:hover{
	border-radius:45%;
	transition: 1s ease;
}
.index-icon-div .row{
	margin-bottom:20px;
}
@media (max-width: 480px) {
.index-icon-div h4 {
    text-align: center;
    font-size: 10px;
    font-weight: 700;
    line-height: 12px;
}
}
.contact-banner{
	background-image:url(../images/adz/contact-banner-img.jpg);
	padding: 10px 0;
	background-size: 100%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.contact-banner a{
	color: #fff;
}
.centered h1 {
    margin-top: 18%;
    font-size: 50px;
    color: #fff;
    margin-left: 6%;
    margin-bottom: 0;
    font-weight: bold;
    padding-top: 17px;
    line-height: 40px;
}
.centered h2 {
    margin-bottom: 14%;
    font-size: 38px;
    color: #fff;
    margin-top: 0;
    margin-left: 6%;
    font-weight: 300;
    padding-bottom: 15px;
}
.centered {
    display: block;
    margin: 0 auto;
    width: 63%;
    background: #eb3f3b;
    opacity: 0.8;
    text-align: left;
}
@media (max-width: 480px) {
.centered {
	width:100%;
}
.centered h1 {
    margin-top: 18%;
    font-size: 28px;
    line-height: 23px;
	padding-top: 0;
	margin-bottom: 0;
}
.centered h2 {
    margin-bottom: 14%;
    font-size: 18px;
	padding-bottom: 0;
	margin-top: 0;
}
}
@media (min-width: 480px) and (max-width: 767px) {
.centered {
	width:100%;
}
.centered h1 {
    margin-top: 14%;
    font-size: 35px;
    padding-top: 0px;
    line-height: 29px;
}
.centered h2 {
    margin-bottom: 14%;
    font-size: 30px;
    padding-bottom: 0;
}
}
/*.container-fluid {
    padding-right: 50px;
    padding-left: 50px;
}*/



	
	

.header_0_1{
    float: left;
    height: 30px;
    margin-right: 10px;
    /*margin-top: 66px;*/
    width:79%;
}
.maincontainer{
	/* float: left; */
	background:#ffffff;
	min-height:700px;
	margin-top: 52px;
	padding:14px 0;
	overflow: hidden;
}
.top_header{
	
}
.white_container {
	padding-right: 0 !important;
}
#select_client_div {
	height: 18px;
	padding-top: 2px;
	margin-left: 10px;
}
#select_client_div a {
    color: #0078ae;
}
#select_client_div a:hover{
    color: #e31b23;
}
#admin_span{
    background: #0078ae none repeat scroll 0 0;
    border: 1px solid #000000;
    border-radius: 5px;
    position: absolute;
    top: 10px;
    color:#ffffff;
}
#admin_span a{
    color:#ffffff;
}
#admin_span a:hover{
    color:#e31b23;
}
.admin_panel h4 {
    background: #1078af;
	color:#fff;
    float: left;
    padding: 3px 12px;
    width: 100%;
    margin-top: 0;
    font-size: 15px;
}
#welcome_bar {
	color: #0078ae;
	float: left;
	list-style-type: none;
	margin-bottom: 0 !important;
	vertical-align: middle;
}
#welcome_bar li.last2 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding-right: 0;
}
#welcome_bar li {
    background: rgba(0, 0, 0, 0) url("../images/welcome_bar_sep.gif") no-repeat scroll right 3px;
    display: inline;
    padding-left: 2px;
    padding-right: 7px;
}
#welcome_bar li a {
    color: #e31b23;
}
#welcome_bar li a:hover{
    color: #0078ae;
}

/*.navbar-nav li{
	background-image: url(../images/tab_bg.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 10px 2px 0;
	width: 66px;
}
.navbar-nav li.active{
	background-image: url(../images/tab_bg.png);
	background-repeat: no-repeat;
	background-position: -66px 0px;
	background-color:none !important;
}
.navbar-nav li:hover,.navbar-nav li:focus{
	background-position: -66px 0px;
}
.menu {
	background-color:transparent !important;
	border-color:transparent !important;
}
.navbar {
	margin-bottom: 11px !important;
	margin-top: 15px !important;
	float:right;
	padding-right:229px;
}
.navbar-toggle,.navbar-toggle:hover{
	background-color:#0078AE !important;
}
.navbar-nav > li > a {
	padding-top:24px;
	text-align: center;
	color: white !important;
	font-weight: bold;
	height: 72px;
	width: 66px;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 15px;
}
#header{
	padding-left: 16px;
}*/

/*#search_top {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 55px;
    list-style-type: none;
    width: 200px;
}
#search_top li{
    font-size: 16px;
    padding: 14px 13px;
}
#search_boxinner input{
    border: medium none;
    border-radius: 10px;
    line-height: 13px;
    padding: 5px;
    width: 152px;
}
*/
/*right side container */

.sidecontainer{
	float: right;
	background:#7fe5ff;
	min-height:700px;
	margin-left: -20px;
	margin-top: -124px;
	margin-bottom: 104px;
	padding: 21px 0 0 32px;
	width: 195px;
	border-radius: 29px 0 0 29px;
}
#myNavbar{
	float: left;
	padding-right:0px ;
}
.navbar-right {
	 margin-right: 0 !important;
}
/*.navbar-nav li.inverse{
	background-image: url(../images/tab_bg.png) !important;
	background-repeat: no-repeat !important;
	background-position: -66px 0px !important;
	background-color:none !important;
}*/
.maincontainer .content {
	width: 648px !important;
}

/* all media codes */
@media (max-width: 980px) {
.maincontainer{
	margin-bottom: 0px;
}
.sidecontainer{
	margin-top: 10px;
}
}
/* end */

.video_div{
	border-radius: 9px 0 0 9px;
	background-color:#e31b23;
	height:163px;
	margin-bottom: 10px;
	color:#ffffff;
	padding: 15px 0px;
}
.video_div p{
	font-weight:bold;
	font-size:15px;
	text-align:center;
}
.player_span{
    background-color: #ffffff;
    display: block;
    padding: 6px 16px;
    width: 100%;	
}

.quicklinks_div{
	border-radius: 9px 0 0 9px;
	background-color:#ffffff;
	margin-bottom: 10px;
	padding: 17px 0 30px;
}
.quicklinks_div p{
	font-weight:bold;
	font-size:15px;
	padding-left: 23px;
	color:#e31b23;
}
.quicklinks_div ul li{
	margin-top:0px;
}
.quicklinks_div ul li a{
	border-radius:0px;
	background-color:#ff0023;
	padding: 5px 15px;
	color:#ffffff;
	font-weight:bold;
}
.quicklinks_div ul li.odd a{
	background-color:#ba0000;
}
.quicklinks_div ul li a:hover{
	background-color:#0078ae;
}

.recentlyviewed_div{
	border-radius: 9px 0 0 9px;
	background-color:#ba0000;
	margin-bottom: 10px;
	color:#ffffff;
	padding: 17px 0 35px;
}
.recentlyviewed_div p{
	font-weight:bold;
	font-size:15px;
	padding-left: 23px;
}
.plus-li{
	background: url(../images/plus-mark.png) no-repeat 0 3px;
	padding-left:20px !important;
}
.right-li{
	background: url(../images/right-sign.png) no-repeat 0 3px;
	padding-left:20px !important;
}

.quotes_div{
	border-radius: 9px 0 0 9px;
	background-color:#0078ae;
	margin-bottom: 10px;
	color:#ffffff;
	padding: 17px 0 30px;
	
}
.quotes_div p{
	font-weight:bold;
	font-size:15px;
	padding-left: 23px;
}
.quotes_div .btn-info {
    background-color: #00ccff;
    border-color: #fff;
    color: #fff;
    border-radius: 0;
    border:2px solid;
    margin: 3px;
    width: 70%;
    padding: 3px 0;
    font-weight:bold;
    font-size:13px;
}
.quotes_div .btn-info:hover{
    background-color: #e31b23;
	
}

.latestnews_div{
	border-radius: 9px 0 0 9px;
	background-color:#e31b23;
	margin-bottom: 10px;
	color:#ffffff;
	padding: 17px 0 45px;
}
.latestnews_div p{
	font-weight:bold;
	font-size:15px;
	padding-left: 23px;
}
.news_div{
	min-height:170px;
	border:1px solid #dedede;
}
.ourclients_div{
	border-radius: 9px 0 0 9px;
	background-color:#ba0000;
	margin-bottom: 27px;
	color:#ffffff;
	padding: 17px 0 45px;
}
.ourclients_div p{
	font-weight:bold;
	font-size:15px;
	padding-left: 23px;
}
.clients_div{
	min-height:120px;
}

/*
.footer_div{
	background:transparent;
	margin-bottom: 104px;
	padding: 17px 16px 14px 0;
	clear: both;
	width: 83%;
}
.footer_list{
	padding-left:75px;
	float: left;
}
.footer_list .list-group-item{
	border: medium none;
	display: inline;
	background-color:transparent;
	border-radius: 0;
	padding: 0 6px;
	border-style: none solid none none;
	border-width: medium 2px medium medium;
	border-color:#e31b23;
}
.last_item{
	border-style: none !important;
	
}
.footer_list .list-group-item a{
	color:#e31b23;
	font-weight: bold;
}
.social_media{
	float:right;
}
.social_media .list-group-item{
	display: inline;
	background-color:transparent;
	padding:0px;
	border:none;
	margin-right: 11px;
	float: left;
}
.facebook_link{
	background-image: url(../images/social-icons.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:29px;
	height:29px;
	cursor:pointer;
	float: left;
}
.facebook_link:hover{
	background-image: url(../images/social-icons.png);
	background-repeat: no-repeat;
	background-position: 0px -29px;
	width:29px;
	height:29px;
	cursor:pointer;
	float: left;
}
.linkedln_link{
	background-image: url(../images/social-icons.png);
	background-repeat: no-repeat;
	background-position: -42px 0px;
	width:29px;
	height:29px;
	cursor:pointer;
	float: left;
}
.linkedln_link:hover{
	background-image: url(../images/social-icons.png);
	background-repeat: no-repeat;
	background-position: -42px -29px;
	width:29px;
	height:29px;
	cursor:pointer;
	float: left;
}
.pin_link{
	background-image: url(../images/social-icons.png);
	background-repeat: no-repeat;
	background-position: -86px 0px;
	width:29px;
	height:29px;
	cursor:pointer;
	float: left;
}
.pin_link:hover{
	background-image: url(../images/social-icons.png);
	background-repeat: no-repeat;
	background-position: -86px -29px;
	width:29px;
	height:29px;
	cursor:pointer;
	float: left;
}
.insta_link{
	background-image: url(../images/social-icons.png);
	background-repeat: no-repeat;
	background-position: -128px 0px;
	width:29px;
	height:29px;
	cursor:pointer;
	float: left;
}
.insta_link:hover{
	background-image: url(../images/social-icons.png);
	background-repeat: no-repeat;
	background-position: -128px -29px;
	width:29px;
	height:29px;
	cursor:pointer;
	float: left;
}
.appa-logo{
	background-image: url(../images/appa-logo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:142px;
	height:41px;
	cursor:pointer;
	float: left;
	margin-right: 10px;
	margin-top: -7px;
}

.facebook_link_footer{
	background-image: url(../images/social-icons-footer.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:35px;
	height:35px;
	cursor:pointer;
	float: left;
}
.facebook_link_footer:hover{
	background-image: url(../images/social-icons-footer.png);
	background-repeat: no-repeat;
	background-position: 0px -35px;
	width:35px;
	height:35px;
	cursor:pointer;
	float: left;
}
.linkedln_link_footer{
	background-image: url(../images/social-icons-footer.png);
	background-repeat: no-repeat;
	background-position: -42px 0px;
	width:37px;
	height:35px;
	cursor:pointer;
	float: left;
}
.linkedln_link_footer:hover{
	background-image: url(../images/social-icons-footer.png);
	background-repeat: no-repeat;
	background-position: -42px -35px;
	width:37px;
	height:35px;
	cursor:pointer;
	float: left;
}
.pin_link_footer{
	background-image: url(../images/social-icons-footer.png);
	background-repeat: no-repeat;
	background-position: -86px 0px;
	width:37px;
	height:35px;
	cursor:pointer;
	float: left;
}
.pin_link_footer:hover{
	background-image: url(../images/social-icons-footer.png);
	background-repeat: no-repeat;
	background-position: -86px -35px;
	width:37px;
	height:35px;
	cursor:pointer;
	float: left;
}
.insta_link_footer{
	background-image: url(../images/social-icons-footer.png);
	background-repeat: no-repeat;
	background-position: -128px 0px;
	width:42px;
	height:35px;
	cursor:pointer;
	float: left;
}
.insta_link_footer:hover{
	background-image: url(../images/social-icons-footer.png);
	background-repeat: no-repeat;
	background-position: -128px -35px;
	width:42px;
	height:35px;
	cursor:pointer;
	float: left;
}*/
/*home page contents */

.scroll-banner-div{
	width: 100%;
	height:265px;
	border: 1px solid #dedede;
	margin-bottom: 20px;
}
/*
.content h6{
	font-size:24px;
	font-weight:bold;
	color:#ffffff;
	background:#0078ae;
	padding:5px 20px;
	border-radius: 8px;
	text-align:center;
	text-transform: uppercase;
}*/
/*#login_boxinner {
    float: left;
    height: auto;
    line-height: 18px;
    margin-bottom: 3px;
    padding: 0;
	width: 100%;
	}

#login_boxinner input {
margin-bottom:4px;
}
*/#content #form {
	/* background:#e4e7eb; */
	padding:6px 10px 10px 11px;
	/*margin-right:3px;
	margin-left:4px;*/
	/*margin-top:10px;*/
}
#content #form label {
	float:left;
	width:39%;
	text-align:right;
	margin-bottom:2px;
	height:20px;
}
#content #form label.contact {
	text-align:left;
	width:150px;
}
#content #form .boxes {
	width:15px;
}
#content #form input, #content #form textarea {
	margin-bottom:2px;
	margin-left:4px;
}
#content #form br {
	clear:left;
}
#content #form h4 {
/*	font-size:13px; */
	padding:6px;
	background:#ed1d2d;
	color:white;
	margin-bottom:5px;
	margin-top:4px;
	text-align:center;
}

#form .table{
	font-size: 12px !important;	
}
#form .table td, #form .table th{
	padding:4px !important;
}
.viewcart_header{
    border-bottom: 1px solid #dedede;
    overflow: hidden;
    padding: 8px 25px;
	background:#0196d8;
	color:#ffffff;
}
.viewcart_raw{
    border-bottom: 1px solid #dedede;
    overflow: hidden;
    padding: 15px 8px;
    background: #fff;
	margin-bottom: 0px;
}
.viewcart_raw img{
	width:90%;
}
.viewcart_raw .cart_td_left{
	padding-right:3px !important;
	padding-left:3px !important;
}
.viewcart_raw .cart_td_right{
	padding-left:3px !important;
	text-align: right;
	padding-right: 6px !important;
}
.viewcart_raw .cart_td_right a{
    font-size: 10px;
    line-height: 22px;
    text-align: right;
    vertical-align: bottom;
}	

.last_column{
	padding-left:5px !important;
}
.button_anchor{
    background: none;
    border: none !important;
    color: #e61b23;
}

/*.newtopcategory_list .thumbview_div{
	height: 204px;
}
#product_list img,.newtopcategory_list img{
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
    display: block;
    height: auto;
    margin: 0 0 8px;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
    background: #ffffff;
    padding:20px;
    border-radius: 4px;
}
.newtopcategory_list img{
padding: 5px;
}

#product_list .col-sm-4{
padding-bottom:20px;
}
.product_details .col-sm-8 h2{
 margin-top: 0px !important;
 }
 #product_list .col-sm-3{
	text-align: center;
	padding-bottom: 16px;
	
}
#product_list .col-sm-3 h5{
	height: 31px;
}
#product_list h3,.newtopcategory_list h3{
font-size:15px;
font-weight:400;
 height: 58px;
}*/
.antispam {
    display: none;
}
html #lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
html #lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
html #lightboxCaption{ float: left; }
html #keyboardMsg{ float: right; }
html #closeButton{ top: 5px; right: 5px; }

html #lightbox img{ border: none; clear: both;} 
html #overlay img{ border: none; }

html #overlay{ background-image: url(../../conf/images/overlay.png); }

html>/**/body #overlay{ background-image: url(../../conf/images/overlay.png); }

html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../conf/images/overlay.png", sizingMethod="scale");
	}
.product_heading h3{
	font-size: 22px;
}
#content .product_details {
	padding:0px 5px 10px 5px;
}
#content .product_details .left {
	margin: auto;
	width:300px;/*110px;*/
}
#content .product_details .right {
	float:left;
	width:460px;/*475px;*/
	margin-left: 34px;
}
#content .product_details .right h1{
	font-size:21px;
	margin-top: 6px;
}
#content .product_details img {
	/*width:100px;
	height:100px;*/
	width:300px;
	height:300px;
	padding:3px;
}
#content .product_details .table {
	margin-top:5px;
}
.product_details label {
    font-weight: normal;
    color: #ed1e2d;
    font-size: 16px;
}
.product_details .right .table tbody{
	border:1px solid #ddd;
}
.product_details .right .table td{
	background:#fff;
}
.backtoproduct {
    font-size: 16px;
    color: #333333;
}
.table {
	clear:both;
	font-size:14px;
	padding:0;
	margin:5px 0 0 0;
}
.table td {
	background:#dedede;
	text-align:center;
	padding:5px;
}
.table td.td_left {
	background:#dedede;
	text-align:left;
	padding:5px;
}
.table th {
	background:#0196d8;
	color:white;
	width:35px;
	padding:2px;
	text-align: center;
}
.table th input{
	color:#333333;
	
}

/*input[type="submit"],.button {
    background: #0078ae none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #ffffff;
    margin-top: 10px;
    padding: 2px 20px;
}
input[type="submit"]:focus,input[type="submit"]:hover,.button:hover{
    background: #ba0000 none repeat scroll 0 0;
	
}*/
#table_cart {
	clear:both;
	/*font-size:11px;*/
	padding:0;
	margin:5px 0 0 0;
	width:100%;
}
#table_cart .cart_th {
	background:#084057;
	color:white;
	padding:2px;
}
#table_cart .cart_td_right {
	background:#e4e7eb;
	text-align:right;
	padding:2px;
}
#table_cart .cart_td_left {
	background:#e4e7eb;
	text-align:left;
	padding:5px;
}
.new_range_div {
   
    float: left;
    height: 225px;
    padding-bottom: 0;
    padding-right: 0;
    text-align: center;
    vertical-align: top;
    width: 190px;
}
.new_range_div p{
	padding-top:0px !important;
}
.new_range_div img {
    padding: 0px;
   /* border: 1px solid #e4e4e4;*/
    -webkit-box-shadow: 2px 2px 4px #a0a0a2;
	-moz-box-shadow: 2px 2px 4px #a0a0a2;
	box-shadow: 2px 2px 4px #a0a0a2;
}
.new_range_heading{
    float: left;
    margin-top: -10px;
    padding-left: 23px;
}
#content .products img {
	width:80px;
	height:80px;
	float:left;
	padding-right:8px;
}
#content .products {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #ba0000;
	/*float:left;*/
	width:576px;
	margin:4px;
	min-height:130px;
	height:auto !important;
	height:136px;
}
#title span {
	display:none;
}
#red_heading{
	background: #ed1e2d none repeat scroll 0 0;
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    padding: 5px 20px;
    text-align: center;
    text-transform: uppercase;
 }
/*.jcarousel {
    overflow: hidden;
    position: relative;
}
.jcarousel ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 20000em;
}
.jcarousel li {
    float: left;
}
.jcarousel img {
	margin: 0 auto;
	text-align: center;
	width: 98px !important;
	
}
.jcarousel li span{
    color: #95c96e;
    display: block;
    font-size: 12px;
    text-align: center;
	height: 36px;
	line-height: 37px;	
}*/
.grid_2 {
    width: 130px;
}
.prodimgwrap {
    line-height: 0;
    overflow: hidden;
    position: relative;
}
.alignleft {
    float: left;
    margin-right: 15px;
}
.homepage span.prodtitle {
    background: transparent url("../images/bg_prod_title.png") repeat scroll left top;
    clear: both;
    color: #363636;
    display: block;
    font-weight: bold;
    height: 21px;
    line-height: 14px;
    padding: 5px 8px;
}
.prodinfo {
    overflow: hidden;
    padding: 5px 0;
}
.prodimgwrap img {
    border: 1px solid #d7d7d7;
    margin: 0;
    padding: 0;
}
.lightblue_bar{
	font-size:12px;
/*	font-weight:bold;*/
	color:#ffffff;
	background:#00ccff;
	padding:5px 20px;
	border-radius: 8px;
	text-align:center;
/*	text-transform: uppercase;*/
margin-bottom: 10px;
margin-top: 10px; 
height: 29px;
}
.lightblue_bar a{
	color:#ffffff;
	
}
.blue_arrow_span{
	background: transparent url("../images/light_blue_arrow.jpg") no-repeat scroll 133px -2px;
	width: 19px;
	height: 20px;
	padding-right: 24px;

}
.fadein { position:relative; text-align: center;margin-left: 19px;}
.fadein div { position:absolute; top:0; left: 0}
.fadein span {
	color: #ffffff;
    display: block;
    font-size: 10px;
    height: 34px;}


.fadein2 { position:relative; margin-left: 2px; text-align: center; }
.fadein2 img { position:absolute; top:0; left: 0}

.login_form{
    border: 1px solid #e31b23;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #888888;
    padding: 17px 25px;

}
.edit_img{
	width: auto !important;
}
.ih-item{


}
.new_enquery_form {
    background: none repeat scroll 0 0 #e8e8e9;
    border-bottom: 2px solid #dedede;
    box-shadow: 0 2px 7px 0 #dedede;
}
.inside_enquery_form {
    padding-bottom: 20px;
    padding-left: 12px;
    padding-top: 22px;
    width: 671px;
}
.text_box_span {
    float: left;
    padding: 0 62px 0 18px;
}
.submit_button_span {
    display: block;
    overflow: hidden;
    padding-bottom: 10px;
    padding-top: 17px;
    position: relative;
    text-align: center;
}
label.error {
    background-color: #D70000;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 17px;
    text-align: center;
    width: 100%;
    padding: 2px;
}









.feature-new-products h4 {
    font-weight: bold;
	text-transform:capitalize !important;
    font-size: 13px !important;
	border-bottom: 0 none !important;
}
.product-text{
	display:block;
	background:#f2f2f2;
	text-align: center;
padding: 6px 15px;
}
.product-text a{
	color:#171717;
}
.product-price{
font-size: 12px;
background: #0196d8;
text-align: center;
border-radius: 13px;
margin-bottom: 12px;
padding: 4px;
box-shadow: 4px 5px 12px 0px rgba(100, 100, 100, 0.8);
font-weight: bold;
color:#fff;
margin-top:10px;
}
.feature-new-products .product-info{
	border:1px solid #a4a4a4;
	margin: 5px;
}
.index-product-categories{
	background:#f7f7f8;
	float: left;
padding: 18px 5px;
margin-top: 40px;
}
.index-boximage img:hover{
-webkit-box-shadow: 0px 0px 11px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 11px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 11px 0px rgba(50, 50, 50, 0.75);
}
.product-img img{
padding: 14px;
}
.product-info:hover{
-webkit-box-shadow: 0px 0px 9px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 9px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 9px 0px rgba(50, 50, 50, 0.75);
}
.product-text span {
    font-size: 12px;
}

.open_class{
    background: #ed1d2d !important;
    color:#fff !important;
	border: 0 none !important;
	margin-top: 1px !important;
	font-weight: 600 !important;
}
.close_class{
}
.menu_head{
	border:1px solid #fff;
}
.menu_list{
    
    color: #231f20;
/*	padding-bottom: 17px;*/
/*    padding-top: 15px;*/
}
.menu_list p{
	background: #ed1d2d;
	padding: 10px 17px;
	margin: 0px;
	cursor: pointer;
	font-size: 14px;
	color:#fff;
}
.menu_list p:hover{
	color:#fff;
	background:#0378ae;
}
.menu_list p a{
	text-decoration: none;
    font-size: 13px;
    font-weight: bold;	
	float:left;
}
.menu_body {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	color:#fff;
   /* border: 1px solid #bcbdc0;*/
    display: none;
    /*padding-bottom: 10px;*/
}
.menu_body a {
    color: #4e4e4e !important;
	background:#f5f5f5;
    display: block;
    font-size: 13px;
    line-height: 27px;
    padding-left: 35px;
    padding-right: 6px;
    text-align: left;
    text-decoration: none;
	margin-bottom: 2px;
}
.menu_body a:hover{
background:#ed1d2d;	
color:#fff !important;
}
#product_list {
    margin-top: 15px;
}
.sort_by {
    float: right;
	font-weight: normal;
	font-size: 13px;
}
.sort_by label{
	font-weight: normal;
}
.product_category_heading h2{
	display:inline;
}
.product_category_heading .fa{
	color:#333133;
}
.product_category_heading .fa:hover{
	color: #ed1d2d;
}
#product_list .col-lg-3:hover .productlist_div{
	border:1px solid #1078af;
}
#product_list .col-lg-3:hover h5 a{
	color: #1078af;
}
.productlist_div{
	height: auto;
   padding-top: 5px;
   text-align: center;
   border: 1px solid #565656;
	margin-bottom: 12px;
	padding-bottom: 6px;
}
.productlist_div a{
	font-size: 15px;
	/*z-index: 99999;*/
}
.productlist_div img{
margin: 0 auto;
max-width: 200px;
}

.productlist_div a:hover{
	color: #dedede;
}
#product_list h5{
	line-height: 14px;
	text-align:center;
	min-height: 40px;
}
#product_list h5 a{
	text-transform:uppercase;
	color:#818181;
}
/*============================*/

/* product list page grid view issue */
/* add a little bottom space under the images */
@media (max-width: 360px) {
    .portfolio>.clear:nth-child(4n)::before {
      content: '';
      display: table;
      clear: both;
    }

}
@media (max-width: 767px) {
    .portfolio>.clear:nth-child(8n)::before {
      content: '';
      display: table;
      clear: both;
    }
	
}
@media (min-width: 768px) and (max-width: 1199px) {
    .portfolio>.clear:nth-child(12n)::before {
      content: '';
      display: table;
      clear: both;
    }
}
@media (min-width: 1200px) {
/*.container {
    width: 1230px !important;
}
*/
	
    .portfolio>.clear:nth-child(8n)::before {  
      content: '';
      display: table;
      clear: both;
    }
}


#login_box {
padding:21px 14px 15px;
clear: both;
float: left;
border:1px solid #232e83;
/*width: 100%;*/
}
.login_txt{
font-weight:600;
font-size:30px;
text-align:center;
padding: 7px 0;
}
#login_box input[type='text'], #login_box input[type='password'] {
    font-size: 16px;
    margin-bottom: 7px;
    padding: 6px 11px 6px 18px;
	width: 100%;
	}
#login_box .btn{
font-size: 15px;
font-weight: 700;
padding: 7px 20px;
margin-top: 8px;
background: #c60751;
border-radius: 0;
	}
#login_box a:hover{
	color:#232e83 !important;
	text-decoration:none;
}
.login_left{
float:left;
}
.login_right{
float:right;
  padding-top: 9px;
}
.login_btn_div{
position:relative;
}
.login_right span{
line-height: 23px;
}
#enqueryform{
padding-top: 10px;
overflow: hidden;
border: 1px solid #adadad;
}
.form-talbe{	
	/*border-radius: 10px;*/
	overflow: hidden;

/*	padding: 21px 21px 21px 0 !important;*/
}
.form-talbe .top{
    background: #232e83 none repeat scroll 0 0;
    /*border-radius: 10px 10px 0 0;*/
    height: 46px;
    width: 100%;
    color: #ffffff;
   /* text-transform: uppercase;*/
    font-size: 20px;
    padding-top: 10px;
    text-align: center;
}
.form-talbe td{
	background: transparent !important;
	text-align: left;
	border: none !important;
/*	padding: 4px !important;*/
}
.form-talbe input[type="text"],.form-talbe textarea,.form-talbe select{
	border: 1px solid #dedede;
	width: 100%;
	margin-top: 2px;
}
.form-talbe select{
	margin: 0px;
	height: 27px;
}
.detail_form{
border: none !important;
}
.detail_form td {
	text-align: left !important;
	padding: 2px !important;
}
@media (max-width: 768px) {
.div_middle{
	display:table-header-group;
}
.div_last{
display: table-cell;
padding-right: 29px;
}


.product-div .col-xs-1, .product-div .col-xs-2, .product-div .col-xs-3, .product-div .col-xs-4, .product-div .col-xs-5, .product-div .col-xs-6, .product-div .col-xs-7, .product-div .col-xs-8, .product-div .col-xs-9, .product-div .col-xs-10, .product-div .col-xs-11, .product-div .col-xs-12 {
	float: left !important;
}
#product_list .col-xs-1, #product_list .col-xs-2, #product_list .col-xs-3, #product_list .col-xs-4, #product_list .col-xs-5, #product_list .col-xs-6, #product_list .col-xs-7, #product_list .col-xs-8, #product_list .col-xs-9, #product_list .col-xs-10, #product_list .col-xs-11, #product_list .col-xs-12 {
	float: left !important;
}
}

#side_bar {
/*    height: 300px;*/
    float: left;
    width: 100%;
    position: relative;
}
.middle_content{
	margin-bottom: 40px;
}